@import "variables/font";
@import "variables/colors";

.container-user-table {
  border-radius: 10px;
  border: 1px solid $neutral-40;
  padding: 30px;

  .title {
    color: $neutral-80;
    font-family: $poppins-semibold;
    font-size: 20px;
    line-height: 32px;
    margin: 0;
  }

  .name {
    display: flex;
    gap: 10px;
    justify-content: flex-start;
    width: 300px;

    &__info {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      justify-content: center;
      .name {
        font-family: $poppins-semibold;
      }
      .email {
        font-size: 12px;
      }
    }
  }

  ::ng-deep {
    .tabs-group {
      justify-content: flex-start;
    }
  }
}
